Subject: [Fot] Crown and pinion gear break in

From: billdentin at aol.com (Bill Dentinger)
Date: Thu, 6 Sep 2018 12:00:15 -0400

Amici...

God knows I lack the horsepower to horn in on issues, and I know the parts were described as new, but to me the picture makes me wonder if that was a 'matched pair' to begin with.

Bill Dentinger

-----Original Message-----
From: John Styduhar via Fot <fot at autox.team.net>
To: Greg Blake <gblake58tr3 at icloud.com>
Cc: Triumph 'Friends of Triumph <fot at autox.team.net>
Sent: Thu, Sep 6, 2018 8:07 am
Subject: Re: [Fot] Crown and pinion gear break in

Proper R/P breakin includes heat cycling the gears and allowing them to cool.  Failure to heat cycle may lead to catastrophic failure.  I would also jack up the rear end between sessions to see if the backlash is being maintained.  

On Wed, Sep 5, 2018 at 12:53 AM Greg Blake via Fot <fot at autox.team.net> wrote:

I would love to here the FOT experience in breaking in new differential gears. What has worked well for you in the past?  

Last weekend, I was running the TR3 at Hallett with a brand new 4.55 gear set and it failed. I probably got 30 laps total in 4 sessions on track. I did not think to follow any set break in procedure with the gears and I am wondering if that is why they failed. 

I am interested in the lists experience with brand new or new old stock ring and pinion break in. 

Here is a pic of the failed set. 

Sent from my iPhone_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180906/fe051333/attachment.html>